RubyGems Navigation menu

aws-sdk-guardduty 1.87.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.87.0 - January 26, 2024 (113 KB)
  2. 1.86.0 - December 20, 2023 (98 KB)
  3. 1.85.0 - November 28, 2023 (96.5 KB)
  4. 1.84.0 - November 27, 2023 (96.5 KB)
  5. 1.83.0 - November 22, 2023 (95 KB)
Show all versions (89 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f52a8f7264c589cba55b3302b247db89b72a0842e5dcfade66ebbac67a3ee9db

Total downloads 68,131,427

For this version 132,147

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: